Autor Tópico: Instalar Bíblia Sagrada  (Lida 402 vezes)

Offline jcgarces

  • Usuário Ubuntu
  • *
  • Mensagens: 336
  • É a minha cara.
    • Ver perfil
Instalar Bíblia Sagrada
« Online: 05 de Setembro de 2020, 17:44 »
Senhores, boa tarde, há algum tempo recorri ao fórum no sentido de obter ajuda para instalação da bíblia sagrada.

Como sempre fui ajudado:   https://ubuntuforum-pt.org/index.php?topic=115843.15

Porém ao trocar de versão do Ubuntu para o 20.04 LTS , perdi aBíblia.
Como o projeto foi descontinuado não consigo reinstalar.
Instalei  a Bible Time, mas não gostei do formato.      https://meupinguim.com/bibletime-estude-biblia-linux/
Alguém tem uma dica de Bíblia melhor estruturada para o Ubuntu
 Agradeço.
Abraços.
Botafogo de Coração

Offline creto

  • Usuário BigLinux
  • Usuário Ubuntu
  • *
  • Mensagens: 550
  • Vivemos esperando dias melhores
    • Ver perfil
    • Blog do Creto
Re:Instalar Bíblia Sagrada
« Resposta #1 Online: 06 de Setembro de 2020, 10:30 »
Olá @jcgarces,

Já tentou a "Xiphos --Open Source Bible Study Software"?

Eu achei ela bem completa:

Pode tentar assim:
Código: [Selecionar]
flatpak install --from https://flathub.org/repo/appstream/org.xiphos.Xiphos.flatpakref
Atualizando:
Código: [Selecionar]
flatpak --user update org.xiphos.Xiphos
Se não gostar e quiser desinstalar:
Código: [Selecionar]
flatpak --user uninstall org.xiphos.Xiphos
Espero ter sido útil de alguma forma

T+
« Última modificação: 06 de Setembro de 2020, 11:00 por creto »
Perguntas-me qual foi o meu progresso? Comecei a ser amigo de mim mesmo. (Lúcio Aneu Séneca)
Blog do Paulo Corrêa Creto

Offline jcgarces

  • Usuário Ubuntu
  • *
  • Mensagens: 336
  • É a minha cara.
    • Ver perfil
Re:Instalar Bíblia Sagrada
« Resposta #2 Online: 06 de Setembro de 2020, 12:36 »
Obrigado pela resposta , porém deu algum erro:

Código: [Selecionar]
                                                 
jcgarces@jcgarces-K45A:~$  sudo apt install flatpak
[sudo] senha para jcgarces:
Sinto muito, tente novamente.
[sudo] senha para jcgarces:
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
The following additional packages will be installed:
  libostree-1-1
Os NOVOS pacotes a seguir serão instalados:
  flatpak libostree-1-1
0 pacotes atualizados, 2 pacotes novos instalados, 0 a serem removidos e 1 não atualizados.
É preciso baixar 1.346 kB de arquivos.
Depois desta operação, 6.522 kB adicionais de espaço em disco serão usados.
Você quer continuar? [S/n]
Obter:1 http://archive.ubuntu.com/ubuntu focal/universe amd64 libostree-1-1 amd64 2020.3-1 [280 kB]
Obter:2 http://archive.ubuntu.com/ubuntu focal/universe amd64 flatpak amd64 1.6.3-1 [1.066 kB]
Baixados 1.346 kB em 2s (656 kB/s)
A seleccionar pacote anteriormente não seleccionado libostree-1-1:amd64.
(Lendo banco de dados ... 209538 ficheiros e directórios actualmente instalados.
)
A preparar para desempacotar .../libostree-1-1_2020.3-1_amd64.deb ...
A descompactar libostree-1-1:amd64 (2020.3-1) ...
A seleccionar pacote anteriormente não seleccionado flatpak.
A preparar para desempacotar .../flatpak_1.6.3-1_amd64.deb ...
A descompactar flatpak (1.6.3-1) ...
Configurando libostree-1-1:amd64 (2020.3-1) ...
Configurando flatpak (1.6.3-1) ...
A processar 'triggers' para man-db (2.9.1-1) ...
A processar 'triggers' para dbus (1.12.16-2ubuntu2.1) ...
A processar 'triggers' para libc-bin (2.31-0ubuntu9) ...
jcgarces@jcgarces-K45A:~$
jcgarces@jcgarces-K45A:~$ flatpak install --from https://flathub.org/repo/appstream/org.xiphos.Xiphos.flatpakref

Note que os diretórios

'/var/lib/flatpak/exports/share'
'/home/jcgarces/.local/share/flatpak/exports/share'

não estão no caminho de pesquisa definido pela variável de ambiente
XDG_DATA_DIRS, portanto, os aplicativos instalados pelo Flatpak podem não
aparecer em sua área de trabalho até que a sessão seja reiniciada.

O remoto “flathub”, referido por “org.xiphos.Xiphos” na localização https://dl.flathub.org/repo/ contém aplicativos adicionais.
O remoto deve ser mantido para instalações futuras? [Y/n]:
Runtime exigido para org.xiphos.Xiphos/x86_64/stable (runtime/org.gnome.Platform/x86_64/3.34) localizado no remoto flathub
Você deseja instalá-lo? [Y/n]: y

org.xiphos.Xiphos permissões:
    ipc                  network      wayland      x11
    dbus access [1]

    [1] org.gnome.GConf


        ID                                   Ramo   Op Remoto  Baixar
 1. [✓] org.freedesktop.Platform.GL.default  19.08  i  flathub  88,6 MB / 89,1 MB
 2. [✓] org.freedesktop.Platform.VAAPI.Intel 19.08  i  flathub   8,6 MB / 8,7 MB
 3. [✓] org.freedesktop.Platform.openh264    2.0    i  flathub   1,5 MB / 1,5 MB
 4. [✓] org.gnome.Platform.Locale            3.34   i  flathub   5,7 MB / 322,3 MB
 5. [✓] org.gtk.Gtk3theme.Yaru-dark          3.22   i  flathub 147,3 kB / 171,3 kB
 6. [✓] org.gnome.Platform                   3.34   i  flathub 270,9 MB / 320,8 MB
 7. [✓] org.xiphos.Xiphos.Locale             stable i  flathub 116,0 kB / 3,2 MB
 8. [✓] org.xiphos.Xiphos                    stable i  flathub  17,2 MB / 24,7 MB

Instalação concluída.
jcgarces@jcgarces-K45A:~$ flatpak --user update org.xiphos.Xiphos

Note que os diretórios

'/var/lib/flatpak/exports/share'
'/home/jcgarces/.local/share/flatpak/exports/share'

não estão no caminho de pesquisa definido pela variável de ambiente
XDG_DATA_DIRS, portanto, os aplicativos instalados pelo Flatpak podem não
aparecer em sua área de trabalho até que a sessão seja reiniciada.

Procurando por atualizações…
erro: org.xiphos.Xiphos not installed
jcgarces@jcgarces-K45A:~$

Eu já tinha tentado ,seguindo a dica do Blog do Edivaldo: https://www.edivaldobrito.com.br/guia-de-estudos-biblicos-xiphos-no-linux/

mas não encontro  o Flatpak :
https://www.edivaldobrito.com.br/instalar-o-suporte-flatpak-no-linux/
Grato.
« Última modificação: 06 de Setembro de 2020, 12:58 por jcgarces »
Botafogo de Coração

Offline jcgarces

  • Usuário Ubuntu
  • *
  • Mensagens: 336
  • É a minha cara.
    • Ver perfil
« Última modificação: 07 de Setembro de 2020, 10:36 por jcgarces »
Botafogo de Coração

Offline creto

  • Usuário BigLinux
  • Usuário Ubuntu
  • *
  • Mensagens: 550
  • Vivemos esperando dias melhores
    • Ver perfil
    • Blog do Creto
Re:Instalar Bíblia Sagrada
« Resposta #4 Online: 08 de Setembro de 2020, 09:35 »
Olá,

É, eu fiz uma boa pesquisa agora sobre o assunto e infelizmente também não tive bons resultados

Xiphos on ubuntu 20.04

Que mesmo criando pastas e seguindo a risca todos os procedimentos houveram muitas coisas por "mim" não resolvidas por falta de tempo, mas nada que impeça você de tentar.

Eu uso o BigLinux 20.04, então quem sabe ai funcione melhor, o que faltou aqui, foram os seguintes passos, primeiro instalar intltool e gail-3.0 que no momento não consegui resolver, mas quem sabe o fórum continue a lhe auxiliar, pelo link acima mostra todos os procedimentos.

T+
Perguntas-me qual foi o meu progresso? Comecei a ser amigo de mim mesmo. (Lúcio Aneu Séneca)
Blog do Paulo Corrêa Creto

Offline jcgarces

  • Usuário Ubuntu
  • *
  • Mensagens: 336
  • É a minha cara.
    • Ver perfil
Re:Instalar Bíblia Sagrada
« Resposta #5 Online: 08 de Setembro de 2020, 18:19 »
É CRETO ,o bagulho é doido : Quando dou esse comando no terminal:
Código: [Selecionar]
  flatpak install --from https://flathub.org/repo/appstream/org.xiphos.Xiphos.flatpakref       
Me retorna :
Código: [Selecionar]
erro: Aplicativo org.xiphos.Xiphos, ramo stable já está instalado
     
Quando tento desinstalar:
Código: [Selecionar]
  flatpak --user uninstall org.xiphos.Xiphos           
Me retorna:
Código: [Selecionar]
erro: org.xiphos.Xiphos/*unspecified*/*unspecified* não instalado
         
Não dá para entender .
Por enquanto vou ficando com a  ""Bíble Time"",fiz umas configurações e ficou assim:

Mas vamos tentando, esse esquema tá meio complicado prá mim ,mas vamos ver se surge mais uma luz.

Grato.
Abraços.
Botafogo de Coração

Offline Anderson_Coelho

  • Usuário Ubuntu
  • *
  • Mensagens: 607
    • Ver perfil
Re:Instalar Bíblia Sagrada
« Resposta #6 Online: 08 de Setembro de 2020, 19:04 »
Pesquisando no site de packages do Ubuntu, tem isso:

https://packages.ubuntu.com/search?keywords=bible&searchon=all&suite=focal&section=all

Será que esse te atende?

Citar
Package widemargin

    focal (20.04LTS) (gnome): bible reading and study application [universe]
    1.1.13-3: all

Offline jcgarces

  • Usuário Ubuntu
  • *
  • Mensagens: 336
  • É a minha cara.
    • Ver perfil
Re:Instalar Bíblia Sagrada
« Resposta #7 Online: 08 de Setembro de 2020, 19:29 »
Obrigado por colaborar,mas  sinceramente, não entendi .
Abrços.
Botafogo de Coração

Offline Anderson_Coelho

  • Usuário Ubuntu
  • *
  • Mensagens: 607
    • Ver perfil
Re:Instalar Bíblia Sagrada
« Resposta #8 Online: 08 de Setembro de 2020, 19:33 »
Tem o pacote widemargin no repositório oficial do Ubuntu 20.04. A descrição do pacote diz "bible reading and study application", então creio que é algo do tipo que procura, talvez te atenda. Basta instalar com um "sudo apt install widemargin".

Offline jcgarces

  • Usuário Ubuntu
  • *
  • Mensagens: 336
  • É a minha cara.
    • Ver perfil
Re:Instalar Bíblia Sagrada
« Resposta #9 Online: 08 de Setembro de 2020, 19:54 »
Ok, nos programas do ubuntu ,achei:
Código: [Selecionar]
  bible reading and study application       


Em;
Código: [Selecionar]
  sudo apt install widemargin

Devo estar fazendo algo errado.
Acho que vou ficar com a que tenho.
Abraços.
« Última modificação: 08 de Setembro de 2020, 19:57 por jcgarces »
Botafogo de Coração

Offline creto

  • Usuário BigLinux
  • Usuário Ubuntu
  • *
  • Mensagens: 550
  • Vivemos esperando dias melhores
    • Ver perfil
    • Blog do Creto
Re:Instalar Bíblia Sagrada
« Resposta #10 Online: 08 de Setembro de 2020, 20:01 »
Olá a todos,

Tem o pacote widemargin no repositório oficial do Ubuntu 20.04. A descrição do pacote diz "bible reading and study application", então creio que é algo do tipo que procura, talvez te atenda. Basta instalar com um "sudo apt install widemargin".

Pelo que vi Anderson do pacote
Código: [Selecionar]
acpereira@acpereira:~$ apt-cache show widemargin
Package: widemargin
Architecture: all
Version: 1.1.13-3
Priority: extra
Section: universe/gnome
Origin: Ubuntu
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Original-Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Bugs: https://bugs.launchpad.net/ubuntu/+filebug
Installed-Size: 4612
Depends: mono-runtime (>= 3.0~), libglib2.0-cil (>= 2.12.10-1ubuntu1), libgtk2.0-cil (>= 2.12.10-1ubuntu1), libmono-corlib4.5-cil (>= 3.2.8), libmono-posix4.0-cil (>= 3.2.3), libmono-sqlite4.0-cil (>= 3.0.6), libmono-system-core4.0-cil (>= 3.2.8), libmono-system-data4.0-cil (>= 3.0.6), libmono-system4.0-cil (>= 3.2.8)
Filename: pool/universe/w/widemargin/widemargin_1.1.13-3_all.deb
Size: 1093434
MD5sum: 46189cb954aab98e31c27d3035f94439
SHA1: 44603f67b2839314f4f53f27954b33276912cd30
SHA256: a6715287ab0a59c298319d6a716bd1afdf0357630243e593efde0ae83567f2b9
Homepage: https://bitbucket.org/trampster/widemargin
Description-en: bible reading and study application
 Wide Margin is a bible reading and study application. It has a focus on
 speed and simplicity. Features include, as you type searching and passage
 navigation, familiar browser based interface, full navigation history and
 a built in reading planner which will have you read the old testament
 once and the new testament twice every year.
Description-md5: 8d94196bf02d55455f4d94b37016ed3d

acpereira@acpereira:~$

Que fazendo minha obrigação instalei antes de dar a sugestão acima, pelo que vi dele é que é em inglês e não consegui colocar ela no nosso idioma, posso não ter procurando o suficiente.

...

Em;
Código: [Selecionar]
  sudo apt install widemargin

...

Foi justamente isso que vi aqui
;)

T+
Perguntas-me qual foi o meu progresso? Comecei a ser amigo de mim mesmo. (Lúcio Aneu Séneca)
Blog do Paulo Corrêa Creto